@charset "utf-8";



/*====================================================
                page-content
====================================================*/

.content-page .main .title_img {
    position: relative;
    width: 96%;
    height: 400px;
    margin: 0 auto;
    background: url(../img/about/main_img.png);
    background-position: top center;
    background-size: 100%;
    background-repeat: no-repeat;
    padding-top: 86px;
}

.content-page .main h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.content-page .main img.main_img {
    height: 400px;
}

.content-page .main .page_list {
    display: flex;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 500;
    font-size: 12px;
    margin-top: 1.9rem;
}

.content-page .main .page_list li.arrow {
    margin: -0.05rem 0.5rem 0;
    color: #b4b4b4;
}



/*====================================================
                content_ex
====================================================*/

.content_ex {
    margin-top: 4.4rem;
    height: auto;
}

.content_ex .text_img {
    position: relative;
    height: 81px;
    margin-bottom: 3.8rem;
}

.content_ex .text_img img {
    position: absolute;
    top: 0;
    right: 2.6rem;

}

.content_ex .content.box .txt {
    width: 389px;
    margin-top: 0.7rem;
    margin-left: 6.2rem;
    text-align: justify;
}

.content_ex .content.box .txt p {
    line-height: 2;
    margin-top: 2.3rem;
    font-size: 16px;
}

.content_ex .sub.box {
    margin-top: 2.2rem;
    margin-bottom: 5.8rem;
    justify-content: space-between;
}

.content_ex .sub.box img.ex_img01 {
    margin-top: 2.8rem;
}

.content_ex .sub.box img.ex_img02 {
    width: 330px;
    height: 210px;
    margin-top: 4rem;
    margin-right: 1rem;
}

.content_ex .sub.box img.ex_img03 {
    width: 330px;
    height: 210px;
}


/*====================================================
                lineup
====================================================*/

.lineup {
    background: url(../img/about/lineup_bg.png);
    background-size: auto 910px;
    background-position: center;
    background-repeat: no-repeat;
    height: 910px;
    padding-top: 4.1rem;
    text-align: center;
}

@media only screen and (min-width: 1900px) {
    .lineup {
        background-size: cover;
    }
}

.lineup .wrapp {
    width: 890px;
    margin: 0 auto;
    background: #fff;
    padding: 0.7rem;
    position: relative;
}

.lineup .wrapp .frame {
    border: 1px solid #d9c5a4;
}

.lineup .wrapp h4 {
    display: flex;
    justify-content: center;
    margin: 3.2rem auto 2.8rem;
}

.lineup .wrapp h4 img {
    margin-left: -1.5rem;
}

.lineup .wrapp .box {
    width: 710px;
    margin: 0 auto;
    flex-wrap: wrap;
    justify-content: space-between;
}

.lineup .wrapp .box li {
    margin-right: 1rem;
    margin-bottom: 2rem;
}

.lineup .wrapp .box li p {
    font-size: 18px;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    line-height: 1;
    margin-top: 0.75rem;
}

.lineup .wrapp .box li p span {
    font-size: 13px;
    color: #cbcbcb;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
    letter-spacing: 0.05rem;
}

.lineup .wrapp .box li:nth-child(4n) {
    margin-right: 0;
}

.link_btn.brand {
    position: relative;
    display: block;
    width: 547px;
    height: 108px;
    margin: 0.8rem auto 3.3rem;
    color: #fff;
    border: 1px solid #252124;
    font-size: 1.5em;
    background: #fff;
    overflow: hidden;
}


.link_btn.brand span {
    content: url(../img/SVG/link_btn_brand_off.svg);
    width: 318px;
    margin-left: 4.2rem;
}

.link_btn.brand:hover span {
    color: #fff;
    content: url(../img/SVG/link_btn_brand_on.svg);
}


/*====================================================
                items
====================================================*/
.items .wrapp {
    width: 1020px;
    margin: 5.8rem auto 6.2rem;
}

.items .wrapp h4 {
    display: flex;
    justify-content: center;
    text-align: center;
}

.items .wrapp h4 img {
    margin-left: -0.7rem;
}

.items .wrapp .box {
    justify-content: space-between;
    margin-top: 2.8rem;
}

.items .wrapp .box div {
    width: 320px;
}

.items .wrapp .box div p {
    font-size: 18px;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    margin-top: 1rem;
}

.items .wrapp .box div p:nth-child(3) {
    font-size: 16px;
    font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", "Meiryo", sans-serif;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 0.8rem;
}



/*====================================================
                mechanic
====================================================*/

.mechanic {
    background: url(../img/about/mechanic_bg.png);
    background-size: auto 770px;
    background-position: center;
    height: 770px;
    padding: 2.5rem;
}


.mechanic .wrapp {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

.mechanic .wrapp h4 {
    display: flex;
    justify-content: center;
    margin: 1.5rem auto 2.6rem;
}

.mechanic .wrapp .txt {
    width: 517px;
}

.mechanic .wrapp .txt img.txt_img {
    margin-bottom: 1.6rem;
}

.mechanic .wrapp .txt p {
    color: #fff;
    opacity: 0.7;
    text-align: justify;
    width: 429px;
    letter-spacing: 0.03rem;
    line-height: 1.85;
    margin-top: 1.4rem;
    margin-bottom: 2rem;
}

.mechanic .wrapp .txt a {
    display: block;
    margin-top: 2.8rem;
}

/*====================================================
                cycle-simulator
====================================================*/

.cycle-simu .wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 90px 40px 40px 40px;
}

.cycle-simu .title {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 26px;
}

.cycle-simu .title img {
    width: 29.3vw;
    max-width: 200px;
    min-width: 140px;
}

.cycle-simu .title h4 {
    font-family: "Shippori Mincho", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.25em;
}

.cycle-simu .title h4::after {
    content: url('../img/simu_line.svg');
    display: block;
    width: 76px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
}

.cycle-simu .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1020px;
    margin: 50px 0 80px 0;
    column-gap: 3%;
}

.cycle-simu .content .text_wrap {
    width: 44%;
}

.cycle-simu .content .text_wrap h5 {
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1.6em;
    text-align: justify;
    margin-top: 26px;
    letter-spacing: 0.05em;
    line-height: 1.5;
}

.cycle-simu .content .text_wrap p {
    font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", "Meiryo", sans-serif;
    font-size: 1em;
    text-align: justify;
    margin-top: 32px;
    letter-spacing: 0.05em;
    line-height: 2;
}

.cycle-simu .content .image_wrap {
    width: 53%;
}

.cycle-simu .content .image_wrap img {
    width: 100%;

}

.cycle-simu .detail {
    max-width: 1020px;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 30px;
}

.cycle-simu .detail_wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cycle-simu .detail-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    letter-spacing: 0.05em;
}

.cycle-simu .detail-title::after {
    align-items: center;
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #c8c8c8 50%, rgba(255, 255, 255, 0) 100%);
    margin-top: 20px;
}

.cycle-simu .detail-title p {
    font-family: "Josefin Sans", system-ui;
    font-size: 1.5em;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.05em;
}

.cycle-simu .detail-title h5 {
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    font-size: 1em;
    letter-spacing: 0.05em;
}

.cycle-simu .menu-item_wrap {
    width: 90%;
    display: flex;
    column-gap: 5%;
    margin: 20px 0;
}

.cycle-simu .menu-item {
    width: 30%;
}

.cycle-simu .menu-item img {
    width: 100%;
}

.cycle-simu .menu-item p {
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    font-size: 1em;
    text-align: justify;
    text-indent: -1em;
    padding-left: 1em;
    letter-spacing: 0.05em;
    line-height: 1.5;
    margin-top: 16px;
}

.cycle-simu .price-item_wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 40px;
    margin: 20px 0;
}

.cycle-simu .price-item {
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 20px;
}

.cycle-simu .price-title_wrap {
    display: flex;
    align-items: center;
    column-gap: 20px;
}

.cycle-simu .price-title {
    position: relative;
    display: inline-block;
    font-family: "Josefin Sans", system-ui;
    font-size: 1em;
    font-weight: 400;
    letter-spacing: 0.05em;
    padding: 16px 28px 12px 14px;
    color: #fff;
    z-index: 1;
}

.cycle-simu .price-title::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: linear-gradient(75deg, #120f11 0%, #120f11 86%, transparent 86%, transparent 100%);
}

.cycle-simu .price-text {
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    font-size: 1em;
    letter-spacing: 0.05em;
}

.cycle-simu .price-text-sub {
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 400;
    font-size: 0.9em;
    margin-top: 2px;
    letter-spacing: 0.05em;
}

.cycle-simu .price_wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
}

.cycle-simu .price {
    font-family: "Poppins", sans-serif;
    font-size: 1.5em;
    font-weight: 500;
    letter-spacing: 0.05em;
}

.cycle-simu .price-yen {
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    font-size: 1.3em;
}

.cycle-simu .price-tax {
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 400;
    font-size: 0.9em;
}

.cycle-simu .info {
    max-width: 1020px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #252124;
    padding: 20px 60px;
    column-gap: 10px;
    margin-top: 20px;
}

.cycle-simu .info img {
    display: block;
    width: 2.7vw;
    max-width: 28px;
    min-width: 23px;
}

.cycle-simu .info p {
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    font-size: 1em;
    text-align: justify;
    letter-spacing: 0.05em;
    line-height: 1.5;
}

.cycle-simu .info span {
    color: #b58c5a;
}


/*====================================================
                support_service
====================================================*/

#support_service {
    padding-top: 6rem;
    margin-top: -6rem;
}

.support_service .wrapp {
    width: 1020px;
    margin: 6.8rem auto 9rem;
    position: relative;
}

.support_service .wrapp h4 {
    display: flex;
    justify-content: center;
    margin-bottom: 5.2rem;
}


.support_service .wrapp h4 img {
    margin-left: -1.6rem;
}

.support_service .wrapp .box {
    margin-top: 3.2rem;
}

.support_service .wrapp .box .txt {
    width: 540px;
    margin-left: 3rem;
    line-height: 1.8;
}

.support_service .wrapp .box .txt h5 {
    border-bottom: 1px solid #d4d1d3;
    padding-bottom: 0.9rem;
    padding-top: 1.2rem;
    margin-bottom: 1rem;
}

.support_service .wrapp .box .txt h5 img {
    height: 29px;
}

.support_service .wrapp .box li {
    display: flex;
    margin-bottom: 0.8rem;
}

.support_service .wrapp .box li p:nth-child(2) {
    margin-left: 0.3rem;
}


.support_service .wrapp .text_img {
    position: absolute;
    bottom: 2rem;
    right: -10px;
}



/*====================================================
                brand
====================================================*/


#brand.content-page .main .title_img {
    position: relative;
    width: 96%;
    height: 400px;
    margin: 0 auto;
    background: url(../img/brand/main_img.png);
    background-size: 100%;
    background-repeat: no-repeat;
    padding-top: 86px;
}



/* brand_list */

#brand .brand_list {
    width: 1050px;
    margin: 6.2rem auto 9.5rem;
}

#brand .brand_list .wrapp {
    flex-wrap: wrap;
}

#brand .brand_list a {
    margin-right: 1.85rem;
    margin-bottom: 2.6rem;
}

#brand .brand_list a:nth-child(4n) {
    margin-right: 0;
}

#brand .brand_list .image {
    width: 240px;
    border: 1px solid #252124;
}

#brand .brand_list .image img {
    width: 100%;
}

#brand .brand_list .txt {
    align-items: center;
    margin-top: 0.9rem;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    font-size: 16px;
    position: relative;
}


#brand .brand_list .txt .mark01 {
    margin-left: 0.3rem;
    margin-right: 0.8rem;
}

#brand .brand_list .txt .mark02 {
    position: absolute;
    right: 0.4rem;
}




/*====================================================
                company
====================================================*/


#company.content-page .main .title_img {
    position: relative;
    width: 96%;
    height: 400px;
    margin: 0 auto;
    background: url(../img/company/main_img.png);
    background-size: 100%;
    background-repeat: no-repeat;
    padding-top: 86px;
}

#company :where(.address, .history) .wrapp {
    width: 700px;
    margin: 0 auto;
}

#company :where(.address, .history) .wrapp dl {
    display: flex;
    border-top: 1px solid #d4d1d3;
}

#company :where(.address, .history) .wrapp dl:last-child {
    border-bottom: 1px solid #d4d1d3;
}

#company :where(.address, .history) .wrapp dt {
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    font-size: 16px;
}


/* address */
#company .address {
    margin-bottom: 6rem;
    margin-top: 5.5rem;
}

#company .address .wrapp dl {
    padding: 1.65rem 0;
    line-height: 1.7;
}

#company .address .wrapp dt {
    padding-left: 0.5rem;
    width: 140px;
}

/* history */

#company .history {
    margin-bottom: 8.9rem;
    padding-top: 7rem;
    margin-top: -7rem;
}

#company .history .wrapp {
    border: 1px solid #d4d1d3;
    padding: 2.5rem 2.5rem 3.6rem;
}

#company .history h5 {
    text-align: center;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    margin-bottom: 1.6rem;
    letter-spacing: 0.08rem;
}

#company .history .wrapp dl {
    padding: 1.65rem 0;
}

#company .history .wrapp dt {
    padding-left: 0.5rem;
    width: 148px;
}

#company .history .wrapp dd {
    position: relative;
    text-indent: 1.5rem;
}

#company .history .wrapp dd::before {
    content: url(../img/company/ic_maru.svg);
    display: block;
    width: 8px;
    height: 8px;
    position: absolute;
    left: -1.5rem;
}


/*====================================================
                shop
====================================================*/

#shop.content-page .main .title_img {
    position: relative;
    width: 96%;
    height: 400px;
    margin: 0 auto;
    background: url(../img/shop/main_img.png);
    background-size: 100%;
    background-repeat: no-repeat;
    padding-top: 86px;
}

#shop .wrapp {
    width: 700px;
    margin: 7.2rem auto 3.9rem;
}

#shop .wrapp .image {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#shop .wrapp .image .logo_img {
    margin: 3rem 0;
}


#shop .address dl {
    display: flex;
    border-top: 1px solid #d4d1d3;
}

#shop .address dl:last-child {
    border-bottom: 1px solid #d4d1d3;
}

#shop .address dl {
    padding: 1.2rem 0;
}

#shop .address dt {
    padding-left: 0.5rem;
    width: 140px;
}

#shop .address dd {
    position: relative;
    line-height: 1.6;
    letter-spacing: 0.03rem;
}

#shop .address dd a{
    display: inline-block;
    transform: translateY(2px);
}

#shop .address dd a img {
    vertical-align: middle;
}


#shop .link_bnr {
    width: 700px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 2.7rem auto;
}

#shop .link_bnr .link_btn {
    width: 340px;
    height: 74px;
    margin-bottom: 1.35rem;
}

#shop .link_bnr .link_btn.Aboutus span {
    content: url(../img/shop/link_bnr_aboutus_off.svg);
    width: 294px;
}

#shop .link_bnr .link_btn.Aboutus:hover span {
    content: url(../img/shop/link_bnr_aboutus_on.svg);
}


#shop .link_bnr .link_btn.Support span {
    content: url(../img/shop/link_bnr_support_off.svg);
    width: 285px;
}

#shop .link_bnr .link_btn.Support:hover span {
    content: url(../img/shop/link_bnr_support_on.svg);
}


#shop .link_bnr .link_btn.Brand span {
    content: url(../img/shop/link_bnr_brand_off.svg);
    width: 286px;
}

#shop .link_bnr .link_btn.Brand:hover span {
    content: url(../img/shop/link_bnr_brand_on.svg);
}

#shop .link_bnr .link_btn.News span {
    content: url(../img/shop/link_bnr_news_off.svg);
    width: 279px;
}

#shop .link_bnr .link_btn.News:hover span {
    content: url(../img/shop/link_bnr_news_on.svg);
}


/* anniversary */

#shop .anniversary {
    width: 960px;
    display: flex;
    flex-direction: column;
    margin: 0 auto 6.5rem;
    border: 1px solid #231815;
    padding: 0.5rem;
}

#shop .anniversary .border_line {
    border-top: 1px solid #d4d1d3;
}

#shop .anniversary h4 {
    text-align: center;
    margin: 3.2rem auto 3.5rem;
}


#shop .anniversary .box {
    width: 800px;
    margin: 0 auto 3.4rem;
    justify-content: space-between;
}

#shop .anniversary .box .txt {
    width: 398px;
    line-height: 1.8;
}


#shop .anniversary .link_btn.Aniv {
    width: 260px;
    height: 50px;
    margin: 0 auto 3.6rem;
}


#shop .anniversary .link_btn.Aniv span {
    content: url(../img/shop/link_bnr_aniv_off.svg);
    width: 129px;
    margin-left: 2.6rem;
}

#shop .anniversary .link_btn.Aniv:hover span {
    content: url(../img/shop/link_bnr_aniv_on.svg);
}


/* map */

.map iframe {
    width: 100%;
    height: 421px;
}


/*====================================================
                news
====================================================*/

#news.content-page .main .title_img {
    position: relative;
    width: 96%;
    height: 400px;
    margin: 0 auto;
    background: url(../img/news/main_img.png);
    background-size: 100%;
    background-repeat: no-repeat;
    padding-top: 86px;
}


#news .news {
    margin-top: 5rem;
    margin-bottom: 8.6rem
}

#news .news .wrapper>.box {
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 4.5rem;
}

#news .news .content {
    width: 930px;
}

#news .news .content .detail {
    margin-bottom: 2.2rem;
    margin-right: 2rem;
}

#news .news .content .detail:nth-child(4n) {
    margin-right: 2rem;
}

#news .news .content .detail:nth-child(3n) {
    margin-right: 0;
}


/* category_list */

#news .category_list .wrapp {
    width: 247px;
    border-top: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
    padding: 2.8rem 1.75rem;
}

#news .category_list .wrapp p {
    font-size: 20px;
    font-family: "Poppins", sans-serif;
    font-style: italic;
}

#news .category_list .wrapp ul {
    font-size: 14px;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    letter-spacing: 0.08rem;
    line-height: 1;
    margin-top: 1.8rem;
}

#news .category_list .wrapp li {
    margin-bottom: 1.75rem;
    vertical-align: middle;
    text-indent: 1.2rem;
    position: relative;
}

#news .category_list .wrapp li:last-child {
    margin-bottom: 0;
}

#news .category_list .wrapp li a::before {
    content: "●";
    font-size: 8px;
    color: #d1d1d1;
    position: absolute;
    left: -1.2rem;
    top: 0.15rem;
    transition: 0.3s;
}

#news .category_list .wrapp li a:hover::before {
    color: #ed8000;
    transition: 0.3s;
}


#news .category_list .wrapp li a.is-active::before {
    color: #ed8000;
    transition: 0.3s;
}

#news .category_list .wrapp li a.is-active:hover::before {
    color: #d1d1d1;
    transition: 0.3s;
}




#news .category_list .sns_link {
    padding: 2rem 1.75rem;
}

#news .category_list .sns_link a {
    margin-right: 1rem;
}

/* 一覧用 page_navi */

.pnavi {
    display: flex;
    justify-content: center;
    width: 930px;
}

.pnavi a:last-child {
    margin-right: 0;
}


ul.page-numbers {
    display: flex;
    margin: 0 auto;
}



.page-numbers a {
    position: relative;
    display: block;
    width: 50px;
    height: 60px;
    color: #252124;
    background: #fff;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border: 1px solid #252124;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
    padding: 1.2rem 0;
}


.page-numbers a:hover {
    color: #fff;
    background: #252124;
}

.page-numbers.prev,
.page-numbers.next {
    width: 160px;
    height: 60px;
}

.page-numbers span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 1;
    transition: .3s;
    z-index: 1;
    transition: .3s;
    width: 153px;
}


.page-numbers li span.current {
    position: initial;
    display: block;
    width: 50px;
    height: 60px;
    border: 1px solid #252124;
    position: initial;
    transform: none;
    background: #252124;
    color: #fff;
    padding: 1.2rem 0;
}

.page-numbers li span.dots {
    position: initial;
    display: block;
    width: 50px;
    height: 60px;
    border: 1px solid #252124;
    position: initial;
    transform: none;
    color: #252124;
    padding: 0.9rem 0;
}

.page-numbers li {
    margin-right: 2rem;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: italic;
    text-align: center;
}

.page-numbers li:last-child {
    margin-right: 0;
}


.page-numbers.prev:hover,
.page-numbers.next:hover {
    background: #fff;
}

.page-numbers.prev span {
    content: url(../img/news/category_prev_off.svg);
    width: 99px;
}

.page-numbers.prev:hover span {
    content: url(../img/news/category_prev_on.svg);
}

.page-numbers.next span {
    content: url(../img/news/category_next_off.svg);
    width: 92px;
}

.page-numbers.next:hover span {
    content: url(../img/news/category_next_on.svg);
}




/* 疑似要素 */
.page-numbers.prev::before,
.page-numbers.next::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: #252124;
    transform: translate3d(-100%, 0, 0);
    transition: .3s;
}

/* 疑似要素(hover) */
.page-numbers.prev:hover:before,
.page-numbers.next:hover:before {
    transform: translate3d(0, 0, 0);
}




/* singleページ */

#news.content-page.single .txt {
    display: block;
    width: 930px;
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 1.5rem;
    margin-bottom: 3.2rem;
}


#news.content-page.single .txt .sub {
    font-size: 14px;
    background: #595f7c;
    padding: 0.35rem;
    color: #fff;
    font-family: "Hiragino Sans W6”,”Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W6”, " メイリオ", " Meiryo",sans-serif;

}

#news.content-page.single .txt .day {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #c6c6c6;
    padding: 0.35rem;
    margin-left: 0.9rem;
}

#news.content-page.single .txt .title {
    font-size: 30px;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
    margin-top: 3.3rem;
}


#news.content-page.single .text {
    line-height: 2;
    margin-bottom: 8.7rem
}

#news.content-page.single .text h2 {
    background: #eeeeee;
    font-size: 22px;
    padding: 0.5rem 1.5rem;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 700;
}

#news.content-page.single .text h3 {
    border-top: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
    padding: 0.3rem 0;
    font-size: 18px;
    font-family: "Hiragino Sans W6”,”Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W6”, " メイリオ", " Meiryo",sans-serif;

}

#news.content-page.single .text img {
    max-width: 100%;
}

#news.content-page.single .text a {
    text-decoration: underline;
    color: #1e73be;
}

#news.content-page.single .text a:hover {
    text-decoration: none;
}


#news.content-page.single table tr td {
    border: 1px solid #ccc;
    padding: 10px 15px;
    vertical-align: top;
}

.tablepress tfoot th,
.tablepress thead th {
    background-color: #f5f5f5 !important;
    font-weight: 700;
    vertical-align: middle;
}

.paging_simple .paginate_button.previous:before,
.paging_simple .paginate_button.next:after {
    display: none;
}

.dataTables_wrapper {
    overflow: scroll;
}

#news.content-page .wp-embedded-content {
    width: 100%;
}

/* single用 page_navi */

.page_navi.box {
    justify-content: center;
}

.page_navi .link_btn {
    position: relative;
    display: block;
    width: 260px;
    height: 60px;
    color: #fff;
    border: 1px solid #252124;
    font-size: 1.5em;
    background: #fff;
    overflow: hidden;
}

.page_navi li {
    margin-right: 4.7rem;
}

.page_navi li:last-child {
    margin-right: 0;
}

.page_navi .link_btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 1;
    transition: .3s;
    z-index: 1;
    transition: .3s;
    width: 153px;
}

.page_navi .link_btn.prev span {
    content: url(../img/news/ic_prev_off.svg);
    width: 150px;
    margin-left: -2rem;
}

#news.content-page.single .page_navi .link_btn.prev:hover span {
    content: url(../img/news/ic_prev_on.svg);
}

#news.content-page.single .page_navi .link_btn.next span {
    content: url(../img/news/ic_next_off.svg);
    margin-left: 2.4rem;
    width: 142px;
}

#news.content-page.single .page_navi .link_btn.next:hover span {
    content: url(../img/news/ic_next_on.svg);
}

#news.content-page.single .page_navi .link_btn.list span {
    content: url(../img/news/ic_list_off.svg);
    width: 42px;
}

#news.content-page.single .page_navi .link_btn.list:hover span {
    content: url(../img/news/ic_list_on.svg);
}

/* 疑似要素 */
#news.content-page.single .page_navi .link_btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: #252124;
    transform: translate3d(-100%, 0, 0);
    transition: .3s;
}

/* 疑似要素(hover) */
.page_navi .link_btn:hover:before {
    transform: translate3d(0, 0, 0);
}






@media screen and (max-width:1260px) {


    .lineup .wrapp .box li img {
        width: 14vw;
    }

    .content-page .main .title_img,
    #brand.content-page .main .title_img,
    #company.content-page .main .title_img,
    #shop.content-page .main .title_img,
    #news.content-page .main .title_img {
        height: 30vw;
    }


    .content_ex .text_img {
        width: 80vw;
    }

    .content_ex .text_img img {
        width: 100%;
    }


    .content_ex .content.box .image img {
        width: 45vw;
    }

    .content_ex .sub.box {
        flex-direction: column;

    }

    .content_ex .sub.box .box {
        margin-top: 2rem;
        justify-content: flex-end;
    }

    .content_ex .content.box .txt {
        width: 100%;
        margin-left: 3vw;
    }

    .lineup .wrapp {
        width: 90%;
    }

    .lineup .wrapp .box {
        width: 71vw;
    }

    .lineup .wrapp .box li {
        margin-right: 6vw;
    }

    .lineup .wrapp .box li:nth-child(4n) {
        margin-right: 6vw;
    }

    .items .wrapp {
        width: 90%;
    }

    .items .wrapp .box div {
        width: 29vw;
    }

    .items .wrapp .box div img {
        width: 100%;
    }

    .mechanic .wrapp {
        width: 90%;
    }


    .support_service .wrapp {
        width: 90%;
    }

    .support_service .wrapp .text_img {
        right: 0;
    }

    .support_service .wrapp .box .image {
        width: 25vw;
    }

    .support_service .wrapp .box .image img {
        width: 100%;
    }

    #news .news .content .detail:nth-child(3n) {
        margin-right: 2.2rem;
    }



    #news .news .content {
        width: 100%;
    }

    #news.content-page.single .txt {
        width: 70vw;
    }


    .pnavi {
        width: 100%;
    }

    .page_navi li {
        margin-right: 3vw;
    }

    ul.page-numbers {
        flex-wrap: wrap;
        justify-content: center;
    }

    .page-numbers li {
        margin-right: 1rem;
        margin-bottom: 0.8rem;
    }

    #news .news .pagination .content {
        margin: 0 auto;
    }




}



@media screen and (max-width:1180px) {

    .mechanic {
        height: auto;
        background-repeat: no-repeat;
    }

    .mechanic .wrapp .txt a {
        margin-bottom: 2.8rem;
    }

    #brand .brand_list .wrapp {
        justify-content: space-between;
    }

    #brand .brand_list {
        width: 80vw;
    }

    #brand .brand_list a {
        margin-right: 3vw;
    }

    #brand .brand_list a:nth-child(4n) {
        margin-right: 3vw;
    }

    #brand .brand_list a:nth-child(3n) {
        margin-right: 0vw;
    }


    #news .news .wrapper .content {
        justify-content: space-between;
    }

    #news .news .content .detail {
        margin-right: 0;
    }

    #news .news .content .detail a .img {
        width: 100%;
    }


    #news .news .content {
        width: 78%;
        margin-right: 2rem;
    }

    .news .content .detail {
        width: 32vw;
    }

    #news .news .content .detail:nth-child(4n) {
        margin-right: 0;
    }

    #news .news .content .detail:nth-child(3n) {
        margin-right: 0;
    }


    .page_navi.box {
        flex-direction: column;
        margin: 0 auto;
    }

    .page_navi li {
        margin-right: 0;
        margin-bottom: 2vw;
    }




}



@media screen and (max-width:1024px) {
    #news .news .content .detail:nth-child(3n) {
        margin-right: 0;
        margin-left: 0;
    }

}



@media screen and (max-width:1000px) {

    .lineup .wrapp .box {
        width: 80vw;
    }

    .lineup .wrapp .box li {
        margin-right: 0;
    }

    .lineup .wrapp .box li:nth-child(4n) {
        margin-right: 0;
    }

    .lineup .wrapp .box li img {
        width: 17vw;
    }



    #brand .brand_list a:nth-child(3n) {
        margin-right: 3vw;
    }



    #company :where(.address, .history) .wrapp {
        width: 90%;
    }

    #shop .anniversary {
        width: 90%;
    }

    #shop .anniversary .box {
        width: 92%;
    }

    #shop .anniversary .image {
        width: 35vw;
        margin-right: 3vw;
    }

    #shop .anniversary .image img {
        width: 100%;
    }

    #news .category_list .wrapp {
        width: 100%;
    }

    #news .category_list .sns_link {
        padding: 1rem 1.2rem;
    }

    #news .news .content .detail:nth-child(3n) {
        margin-right: 0;
    }

    .news .content .detail a .title {
        height: 8vw;
    }



}



/*===================================
　リンク切る
===================================*/